_meta:
  version: '1.0'
  entity_type: node
  uuid: 2034c426-5bf6-43ee-affb-b096e681415e
  bundle: page
  default_langcode: en
  depends:
    e84fcc4b-a9e7-4cc4-b7d5-a1f967f40555: block_content
    25a1a6a6-74dc-43a2-af74-398d6a8722e0: block_content
    2bcf293c-e063-45a1-952c-d973fa3794ad: block_content
    1ef39059-d5b3-4cba-a312-572c5919c29e: block_content
    f49a2ed5-872d-41ab-8213-3807729179d4: block_content
    d4b68ce4-95bf-43de-92d5-87a2daff0745: block_content
    b0220b11-ff80-4e84-8c31-a926705ebd00: block_content
    71820b9d-ceb7-43d9-9caa-135905618b30: block_content
    22ee1b63-c9f7-48bb-ad32-1199c9092156: block_content
    e2c4c4a3-c861-4934-88af-cc643b0805c2: block_content
    452fa00b-2938-426b-bfb6-c91e2409aea0: block_content
    e6b4006a-caf2-439e-b4e1-0ffe0d04b5bf: block_content
    330c5486-29ce-4a56-9b8c-5d9eb43e29e3: block_content
    b3a072ba-6b23-4fad-b7d6-dbd7e43145a9: block_content
    97971102-1524-4a91-bf94-4ea17b20b4c9: block_content
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'About us'
  created:
    -
      value: 1726471643
  promote:
    -
      value: false
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'About us | Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/about-us'
  path:
    -
      alias: /about-us
      langcode: en
      pathauto: 1
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  layout_builder__layout:
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          c96d7240-f97c-42db-bb07-7f757c683361:
            uuid: c96d7240-f97c-42db-bb07-7f757c683361
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'Sobki by Smile'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '15'
              block_revision_id: '18'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_padding: p-2
                colors_color: text-dark
                text_font_weight: fw-bold
                text_text_alignment: text-center
                text_text_transform: text-uppercase
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: e84fcc4b-a9e7-4cc4-b7d5-a1f967f40555
          d1d791fc-06f6-4fd0-8dda-147bd2c77bcf:
            uuid: d1d791fc-06f6-4fd0-8dda-147bd2c77bcf
            region: col_1_content
            configuration:
              id: sobki_component_separator
              label: Separator
              label_display: 0
              provider: sobki_component_separator
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          63ef34f0-69b6-4c1d-86f2-22f710a6b658:
            uuid: 63ef34f0-69b6-4c1d-86f2-22f710a6b658
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'Sobki about us'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '22'
              block_revision_id: '7'
              block_serialized: null
              context_mapping: {  }
            weight: 2
            additional:
              ui_styles_wrapper:
                spacing_horizontal_centering: mx-auto
                spacing_padding: p-2
                colors_color: text-dark
                text_text_alignment: text-center
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 25a1a6a6-74dc-43a2-af74-398d6a8722e0
          ec1996df-d0fe-4015-bfb1-9bd4095aac7d:
            uuid: ec1996df-d0fe-4015-bfb1-9bd4095aac7d
            region: col_1_content
            configuration:
              id: sobki_component_separator
              label: Separator
              label_display: 0
              provider: sobki_component_separator
              context_mapping: {  }
            weight: 3
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          72401a5f-9b4a-44c2-b10e-beada4832647:
            uuid: 72401a5f-9b4a-44c2-b10e-beada4832647
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'Sobki solution'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '17'
              block_revision_id: '34'
              block_serialized: null
              context_mapping: {  }
            weight: 5
            additional:
              ui_styles_wrapper:
                spacing_padding: p-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 2bcf293c-e063-45a1-952c-d973fa3794ad
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_3'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin: m-2
                      spacing_horizontal_centering: mx-auto
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '4'
                    - '4'
                    - '4'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
              col_3_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          e79aaa1b-8f34-4c68-80dd-9a0a5ed4752c:
            uuid: e79aaa1b-8f34-4c68-80dd-9a0a5ed4752c
            region: col_1_content
            configuration:
              id: 'inline_block:key_number'
              label: 'Sobki Hours of development'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '25'
              block_revision_id: '25'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                colors_color: text-secondary
                text_text_alignment: text-center
                text_text_transform: text-uppercase
                typography: display-6
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 1ef39059-d5b3-4cba-a312-572c5919c29e
          d6e799d2-6cc5-4813-a3a9-5a894072456d:
            uuid: d6e799d2-6cc5-4813-a3a9-5a894072456d
            region: col_2_content
            configuration:
              id: 'inline_block:key_number'
              label: Experts
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '26'
              block_revision_id: '23'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                colors_color: text-secondary
                text_text_alignment: text-center
                text_text_transform: text-uppercase
                typography: display-6
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: f49a2ed5-872d-41ab-8213-3807729179d4
          d10cb1b4-e2b0-430c-a989-d93afe136dfb:
            uuid: d10cb1b4-e2b0-430c-a989-d93afe136dfb
            region: col_3_content
            configuration:
              id: 'inline_block:key_number'
              label: Possibilities
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '27'
              block_revision_id: '15'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                colors_color: text-secondary
                text_text_alignment: text-center
                text_text_transform: text-uppercase
                typography: display-6
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: d4b68ce4-95bf-43de-92d5-87a2daff0745
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          d3d96148-e5ca-4e4b-b478-ed4d57ecf453:
            uuid: d3d96148-e5ca-4e4b-b478-ed4d57ecf453
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'Meet our team'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '28'
              block_revision_id: '27'
              block_serialized: null
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper:
                spacing_padding: p-2
                colors_color: text-secondary
                text_font_weight: fw-bold
                typography: h1
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: b0220b11-ff80-4e84-8c31-a926705ebd00
          ba9a03a2-d0d9-4a3e-a0b3-e76a72a0a6e7:
            uuid: ba9a03a2-d0d9-4a3e-a0b3-e76a72a0a6e7
            region: col_1_content
            configuration:
              id: sobki_component_separator
              label: Separator
              label_display: 0
              provider: sobki_component_separator
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_3'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '4'
                    - '4'
                    - '4'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
              col_3_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          e92d3e3a-ff01-4619-873a-f089d82b5246:
            uuid: e92d3e3a-ff01-4619-873a-f089d82b5246
            region: col_1_content
            configuration:
              id: 'inline_block:featuring'
              label: 'Vincent Maucorps'
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '29'
              block_revision_id: '28'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                colors_color: text-dark
                text_text_alignment: text-center
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 71820b9d-ceb7-43d9-9caa-135905618b30
          94002c71-4934-4c9a-8abb-89eef80fea48:
            uuid: 94002c71-4934-4c9a-8abb-89eef80fea48
            region: col_2_content
            configuration:
              id: 'inline_block:featuring'
              label: 'Laetitia Allais'
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '32'
              block_revision_id: '13'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 22ee1b63-c9f7-48bb-ad32-1199c9092156
          039fa9eb-eaa5-41a1-9d8d-8a53b0f41f5c:
            uuid: 039fa9eb-eaa5-41a1-9d8d-8a53b0f41f5c
            region: col_3_content
            configuration:
              id: 'inline_block:featuring'
              label: 'Florent Torregrosa'
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '13'
              block_revision_id: '17'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                colors_color: text-dark
                text_text_alignment: text-center
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: e2c4c4a3-c861-4934-88af-cc643b0805c2
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_3'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '4'
                    - '4'
                    - '4'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
              col_3_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          731355e8-6784-4314-8d47-7c6fcbcb9e96:
            uuid: 731355e8-6784-4314-8d47-7c6fcbcb9e96
            region: col_1_content
            configuration:
              id: 'inline_block:featuring'
              label: 'Nicolas Loye'
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '5'
              block_revision_id: '10'
              block_serialized: null
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper:
                colors_color: text-dark
                text_text_alignment: text-center
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 452fa00b-2938-426b-bfb6-c91e2409aea0
          fefe5155-40b3-48ba-a94a-45c061fbb95c:
            uuid: fefe5155-40b3-48ba-a94a-45c061fbb95c
            region: col_2_content
            configuration:
              id: 'inline_block:featuring'
              label: 'Marion Boyrie'
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '27'
              block_revision_id: '29'
              block_serialized: null
              context_mapping: {  }
            weight: 3
            additional:
              ui_styles_wrapper:
                colors_color: text-dark
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: e6b4006a-caf2-439e-b4e1-0ffe0d04b5bf
          f2a51747-cfb7-4b80-b6c2-459fb11db993:
            uuid: f2a51747-cfb7-4b80-b6c2-459fb11db993
            region: col_3_content
            configuration:
              id: 'inline_block:featuring'
              label: 'Damien Robert'
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '3'
              block_revision_id: '3'
              block_serialized: null
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper:
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 330c5486-29ce-4a56-9b8c-5d9eb43e29e3
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_background_color: bg-secondary
                      borders_border_radius: rounded
                      borders_border_radius_width: rounded-3
                      spacing_margin: m-4
                      spacing_margin_top: mt-auto
                      spacing_margin_bottom: mb-auto
                      spacing_padding: p-3
                      spacing_horizontal_centering: mx-auto
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '8'
                    - '4'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_color: text-white
                      text_text_alignment: text-start
                      spacing_padding_start: ps-4
                  extra: ''
              col_2_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin_top: mt-auto
                      spacing_margin_bottom: mb-auto
                  extra: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          38cbe546-18a6-4540-9e33-266ddaaaeaaa:
            uuid: 38cbe546-18a6-4540-9e33-266ddaaaeaaa
            region: col_2_content
            configuration:
              id: 'inline_block:cta'
              label: Contact
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '36'
              block_revision_id: '19'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin_bottom: mb-auto
                spacing_margin_top: mt-auto
                text_font_weight: fw-bold
                text_text_alignment: text-center
                text_text_transform: text-uppercase
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: b3a072ba-6b23-4fad-b7d6-dbd7e43145a9
          dd30159b-9fe2-4b61-b830-35aacd1c2b61:
            uuid: dd30159b-9fe2-4b61-b830-35aacd1c2b61
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'Ready to take action?'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '37'
              block_revision_id: '4'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 97971102-1524-4a91-bf94-4ea17b20b4c9
        third_party_settings: {  }
